{
  "common": {
    "appNameLong": "Специално свидетелстване на обществени места в София",
    "contacts": "Контакти",
    "greeting": "Здравей",
    "farewell": "Довиждане",
    "changeTo": "Смени на",
    "BG": "болгарский",
    "EN": "английский",
    "RU": "русский",
    "login": "вход",
    "contacts": "Контакти te"
  },
  "menu": {
    "dashboard": "Начало"
  }
}